Bug 166091 - If a FC install is found, you are never given a chance to re-install
If a FC install is found, you are never given a chance to re-install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2005-08-16 16:36 EDT by Erik Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 14:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Jacobson 2005-08-16 16:36:40 EDT
This was observed on ia64 with fedora core development.
In our mirror, the kernel was at kernel-2.6.12-1.1485_FC5.ia64.rpm
and anaconda was at anaconda-10.3.0.7-1.ia64.rpm.

I had a previous install of Fedora Core development on the machine.  I wished
to wipe it out and start over again with a new one.  I even marked the FC
related filesystems for "re-format" in disk druid.

Other non-Fedora/Redhat operating systems were present on the machine.

I was never given the menu where you can select "workstation, server, custom, 
etc" like I was before.  Instead, it just started installing stuff even though
it formatted the filesystems fresh.

When I booted in to a different OS on the machine and re-created the 
filesystems that previously held FC Development, rebooted, and tried the
install again... Then I was given the chioce to install workstaiton, server,
custom, etc. 

Therefore, it appears that if the FC installer sees that there is an FC 
already on the disk, it seems to skip allowing you to select what type of 
system you'd like.

Please be advised that this could be related to bug 166088
Comment 1 Chris Lumens 2005-10-12 14:15:14 EDT
Yes, this is most likely related.  We currently have the upgrade and "pick your
installation type" disabled.
Comment 2 Chris Lumens 2005-12-13 14:25:19 EST
Update screen is back and should be working.

Note You need to log in before you can comment on or make changes to this bug.